//
// Created by zoe on 12/20/22.
//

#ifndef HOST_CENTRAL_MAST_GPRSCREDENTIALS_H
#define HOST_CENTRAL_MAST_GPRSCREDENTIALS_H

#include <string>
#include <utility>

struct GPRSCredentials {
    std::string apn;
    std::string user;
    std::string password;

    GPRSCredentials(std::string apn, std::string user, std::string password) {
        this->apn = std::move(apn);
        this->user = std::move(user);
        this->password = std::move(password);
    }
};
#endif //HOST_CENTRAL_MAST_GPRSCREDENTIALS_H
