//
// Created by zoe on 1/24/23.
//

#ifndef HOST_CENTRAL_MAST_MESSAGETYPE_H
#define HOST_CENTRAL_MAST_MESSAGETYPE_H

enum MessageType { dataAck, hostChange };

typedef struct response {
    MessageType type;
    uint8_t mac[6];
    long time; // Clang-Tidy: Narrowing conversion from 'unsigned long' to signed type 'long' is implementation-defined
               // (see rtc in main.cpp)
} response;
#endif // HOST_CENTRAL_MAST_MESSAGETYPE_H
